virt-bootstrap

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-10-01 12:23:27
git-core
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
1
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
openssh-clients
9.0p1-2.fc38
9.0p1-5.fc38
2
bash
5.1.16-3.fc37
5.1.16-4.fc38
2
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
openssh
9.0p1-2.fc38
9.0p1-5.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
tzdata
2022c-1.fc38
2022d-1.fc38
3
kernel-core
6.0.0-0.rc6.2022092...
6.0.0-0.rc7.2022093...
4
procps-ng
3.3.17-6.fc37
3.3.17-7.fc38
4
lvm2
2.03.11-9.fc37
2.03.16-1.fc38
4
nfs-utils
1:2.6.2-1.fc38
1:2.6.2-1.rc2.fc38
4
glib2
2.74.0-1.fc38
2.74.0-3.fc38
4
device-mapper-event
1.02.175-9.fc37
1.02.185-1.fc38
B
quota
1:4.08-1.fc38
1:4.09-1.fc38
B
device-mapper
1.02.175-9.fc37
1.02.185-1.fc38
B
tpm2-tools
5.2-3.fc37
5.3-1.fc38
B
device-mapper-libs
1.02.175-9.fc37
1.02.185-1.fc38
B
quota-nls
1:4.08-1.fc38
1:4.09-1.fc38
B
dbus-common
1:1.14.0-5.fc38
1:1.14.2-1.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
device-mapper-event-libs
1.02.175-9.fc37
1.02.185-1.fc38
B
unbound-libs
1.16.2-3.fc37
1.16.3-2.fc38
B
dbus
1:1.14.0-5.fc38
1:1.14.2-1.fc38
B
libnfsidmap
1:2.6.2-1.fc38
1:2.6.2-1.rc2.fc38
B
lvm2-libs
2.03.11-9.fc37
2.03.16-1.fc38
B
complete
2022-09-23 18:08:42
git-core
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
1
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
3
coreutils
9.1-7.fc38
9.1-8.fc38
3
libfido2
1.11.0-3.fc37
1.12.0-1.fc38
3
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
3
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
3
vim-minimal
2:9.0.412-1.fc38
2:9.0.475-1.fc38
3
selinux-policy
37.11-1.fc38
37.12-1.fc38
3
coreutils-common
9.1-7.fc38
9.1-8.fc38
4
selinux-policy-targeted
37.11-1.fc38
37.12-1.fc38
4
kernel-core
6.0.0-0.rc5.2022091...
6.0.0-0.rc6.2022092...
4
vim-data
2:9.0.412-1.fc38
2:9.0.475-1.fc38
4
glib2
2.73.3-3.fc38
2.74.0-1.fc38
4
rpm-plugin-selinux
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
4
popt
1.19~rc1-4.fc38
1.19-1.fc38
4
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
gc
8.0.6-4.fc37
8.2.2-1.fc38
B
xen-licenses
4.16.1-8.fc37
4.16.2-1.fc38
B
oniguruma
6.9.8-1.fc37.1
6.9.8-2.D20220919gi...
B
quota-nls
1:4.06-8.fc37
1:4.08-1.fc38
B
fedora-release-identity-basic
38-0.3
38-0.4
B
mtools
4.0.40-2.fc37
4.0.41-1.fc38
B
fedora-release-common
38-0.3
38-0.4
B
fedora-release
38-0.3
38-0.4
B
xen-libs
4.16.1-8.fc37
4.16.2-1.fc38
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
quota
1:4.06-8.fc37
1:4.08-1.fc38
B
libmnl
1.0.4-16.fc37
1.0.5-1.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
B
edk2-ovmf
20220526git16779ede2d36-5.fc38
20220826gitba0e0e4c6a17-1.fc38
B
kbd-misc
2.5.1-2.fc37
2.5.1-3.fc38
B
kbd-legacy
2.5.1-3.fc38
B
kbd
2.5.1-2.fc37
2.5.1-3.fc38
B
complete
2022-09-16 02:56:00
python3-devel
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
1
python3-setuptools
65.0.2-1.fc38
65.3.0-1.fc38
1
python3-libs
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
2
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
2
python3
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
2
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
3
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
3
libgcc
12.2.1-1.fc38
12.2.1-2.fc38
3
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
3
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
3
selinux-policy
37.10-1.fc38
37.11-1.fc38
3
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
3
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
3
selinux-policy-targeted
37.10-1.fc38
37.11-1.fc38
4
kernel-core
6.0.0-0.rc4.2022090...
6.0.0-0.rc5.2022091...
4
libstdc++
12.2.1-1.fc38
12.2.1-2.fc38
4
rpm-plugin-selinux
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
4
libgomp
12.2.1-1.fc38
12.2.1-2.fc38
4
gettext-libs
0.21-18.0.20220203...
0.21-19.0.20220203...
B
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
dracut
057-2.fc38
057-3.fc38
B
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
gettext-runtime
0.21-18.0.20220203...
0.21-19.0.20220203...
B
gettext-envsubst
0.21-18.0.20220203...
0.21-19.0.20220203...
B
libreport-filesystem
2.17.2-1.fc38
2.17.4-1.fc38
B
failed
2022-09-12 12:50:24
fdupes
1:2.2.0-1.fc38
1:2.2.1-1.fc38
1
openssl-libs
1:3.0.5-3.fc38
1:3.0.5-5.fc38
2
libvirt-daemon-driver-qemu
8.7.0-1.fc38
8.7.0-2.fc38
3
libvirt-libs
8.7.0-1.fc38
8.7.0-2.fc38
3
libvirt-daemon-driver-secret
8.7.0-1.fc38
8.7.0-2.fc38
3
libvirt-daemon-driver-storage-core
8.7.0-1.fc38
8.7.0-2.fc38
3
fuse-common
3.10.5-5.fc37
3.12.0-1.fc38
4
fuse3-libs
3.10.5-5.fc37
3.12.0-1.fc38
4
kernel-core
6.0.0-0.rc4.2022090...
6.0.0-0.rc4.2022090...
4
libvirt-daemon
8.7.0-1.fc38
8.7.0-2.fc38
4
shadow-utils
2:4.12.3-1.fc38
2:4.12.3-2.fc38
B
gettext
0.21-18.0.20220203...
complete
2022-09-08 20:39:38
rpm
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
3
qemu-kvm-core
2:7.1.0-1.fc38
2:7.1.0-3.fc38
3
libssh
0.9.6-5.fc37
0.10.4-1.fc38
3
python-pip-wheel
22.2.2-1.fc38
22.2.2-2.fc38
3
rpm-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
3
vim-minimal
2:9.0.348-1.fc38
2:9.0.412-1.fc38
3
qemu-img
2:7.1.0-1.fc38
2:7.1.0-3.fc38
3
qemu-system-x86-core
2:7.1.0-1.fc38
2:7.1.0-3.fc38
4
setup
2.14.1-2.fc37
2.14.2-1.fc38
4
glib2
2.73.3-2.fc38
2.73.3-3.fc38
4
kernel-core
6.0.0-0.rc4.31.fc38
6.0.0-0.rc4.2022090...
4
rpm-plugin-selinux
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
4
vim-data
2:9.0.348-1.fc38
2:9.0.412-1.fc38
4
redhat-rpm-config
230-1.fc38
231-1.fc38
4
libssh-config
0.9.6-5.fc37
0.10.4-1.fc38
4
cpio
2.13-13.fc37
2.13-13.fc38
4
supermin
5.3.2-4.fc37
5.3.2-5.fc38
4
rpm-build-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
rpm-build
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
qemu-common
2:7.1.0-1.fc38
2:7.1.0-3.fc38
B
complete
2022-09-06 16:23:31
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc38
2
glibc
2.36.9000-4.fc38
2.36.9000-5.fc38
2
sqlite-libs
3.39.2-2.fc37
3.39.3-2.fc38
3
libvirt-libs
8.6.0-3.fc37
8.7.0-1.fc38
3
glibc-minimal-langpack
2.36.9000-4.fc38
2.36.9000-5.fc38
3
libvirt-daemon-driver-secret
8.6.0-3.fc37
8.7.0-1.fc38
3
libvirt-daemon-driver-qemu
8.6.0-3.fc37
8.7.0-1.fc38
3
glibc-gconv-extra
2.36.9000-4.fc38
2.36.9000-5.fc38
3
libvirt-daemon-driver-storage-core
8.6.0-3.fc37
8.7.0-1.fc38
3
glibc-common
2.36.9000-4.fc38
2.36.9000-5.fc38
3
grep
3.7-4.fc37
3.8-1.fc38
3
kernel-core
6.0.0-0.rc3.2022090...
6.0.0-0.rc4.31.fc38
4
libvirt-daemon
8.6.0-3.fc37
8.7.0-1.fc38
4
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
B
pcre
8.45-1.fc37.2
2022-09-03 23:51:50
Package dependencies resolved successfuly
2022-09-03 20:56:34
Package resolution failed
  • Problem: package libguestfs-1:1.49.4-1.fc37.x86_64 requires qemu-kvm-core, but none of the providers can be installed
    - package python3-libguestfs-1:1.49.4-1.fc37.x86_64 requires libguestfs.so.0()(64bit), but none of the providers can be installed
    - package python3-libguestfs-1:1.49.4-1.fc37.x86_64 requires libguestfs(x86-64) = 1:1.49.4-1.fc37, but none of the providers can be installed
    - package qemu-kvm-core-2:7.1.0-1.fc38.x86_64 requires qemu-system-x86-core = 2:7.1.0-1.fc38, but none of the providers can be installed
    - conflicting requests
    - nothing provides libbpf.so.0()(64bit) needed by qemu-system-x86-core-2:7.1.0-1.fc38.x86_64
    - nothing provides libbpf.so.0(LIBBPF_0.0.1)(64bit) needed by qemu-system-x86-core-2:7.1.0-1.fc38.x86_64
    - nothing provides libbpf.so.0(LIBBPF_0.0.7)(64bit) needed by qemu-system-x86-core-2:7.1.0-1.fc38.x86_64
Previous history